Subject: Fwd: QA- Test
From: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 22 Aug 2022 03:17:16 -0700 (MST)

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]>, "tejaswn7" <[email-masked]> 
Sent: Monday, August 22, 2022 2:19:26 PM 
Subject: Re: QA- Test 

Hi Tejaswani, 

Thank you for taking time out to do this. I have sent this to my colleagues. I will get back to you as soon I hear back from them. I should be able to revert latest by tomorrow if not today EOD. 

Regards, 
Deeksha 

From: Aishwarya Jaiswal <[email-masked]> 
Sent: Saturday, August 20, 2022 5:59 PM 
To: [email-masked] <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: QA- Test 
Dear Tejaswani, 

It was a pleasure speaking with you. 

As discussed, sending you the cases for audits. 

Please go through the 2 attached PDFs. They are screenshots of 2 different customer tickets. 

Please let us know in your opinion without detailed knowledge of the account what went wrong in them, and what could have been done better. Kindly revert to us with your observations. 

Kindly pay attention to detail. 

Thank you 

Regards, 
Aishwarya